/* HTML Edits */
p {
    font-size: 1.15em;
}

section {
    padding: 5rem 0 5rem 0;
}

/* Bootstrap Edits */
.carousel {
    overflow-y: hidden;
    overflow-x: hidden;
}

.carousel-item {
    position: relative;
    min-height: 70em;
}

.carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Own CSS */
.workshop-icon {
    font-size: 2rem;
    color: rgb(208, 126, 27);
    background-color: bisque;
    padding: .5rem 2rem .5rem 2rem;
    border-radius: 2rem .25rem 2rem .25rem;
}

.title-header {
    /* background-image: url('../img/Background.jpg'); */
    /* background-size: cover;
    background-color: antiquewhite; */
    padding: 5rem 0;
}

.title-header::after {
    content: "";
    display: block;
    width: 15rem;
    padding-top: 1rem;
    border-bottom: 3px solid rgb(8, 179, 51);
    border-radius: 15%;
    margin-left: auto;
    margin-right: auto;
}

.nopadding {
    padding: 0;
}

.bg-red {
    background-color: rgb(219, 29, 29);
}

.enlist-btn {
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    opacity: 0;
}

.card-info:hover .card-content {
    transition: 1s;
    filter: blur(1px);
}

.card-info:hover .enlist-btn {
    transition: 0.5s;
    opacity: 1;
}

.img-box {
    height: 15em;
    overflow: hidden;
}

/* .section-spacer {
    padding: 5rem 0 5rem 0;
} */